Subject: Re: reading material for interim meeting

From: "Fred L. Templin" <[email-masked]>
Date: Mon, 16 Sep 2002 12:08:09 -0700

I am also curious as to whether we'll be seeing this document in time
for the meeting - any idea as to the status?

Fred
[email-masked]

Margaret Wasserman wrote:
 >
 > It has been submitted, but it may not have been posted to the I-D
 > directory yet.
 >
 > Yanick, let me know if I made a mistake on the name.
 >
 > Margaret
 >
 >
 >
 > At 02:04 PM 9/13/02, Alain Durand wrote:
 >
 >> Hi,
 >>
 >> I'm trying to gather the reading material from the agenda
 >> published on http://home.attbi.com/~margaretw/Interim-Agenda-Sep02.txt
 >>
 >> I couldn't find:
 >>
 >> http://www.ietf.org/internet-drafts/draft-pouffary-v6ops-ent-v6net-00.txt
 >>
 >>
 >> Is there a typo in the name or has it not been submited yet?
 >>
 >>    - Alain.